a:link {color: #FFFFFF}     
a:visited {color: #FFFFFF}  
a:hover {color: #bc0000}   
a:active {color: #FFFFFF}


p, font
{ font-family:		'Arial;
}
td, th 
{ font-family:		'Arial;
 font-size: 85%;
}

h1
{ color:			white; 
  font:		        11pt arial; 
  text-transform: uppercase
}
h5
{
  font-size:		115%;
}
.header
{ font-size:		125%;
  color:			white;
  font-weight:		700;
  text-decoration:	none;
}
a
{font-weight:		700;
 color:			white;
}
.small
{ font-size:		80%;
}
.faq
{ font-size:		110%;
}
.price_brief
{ font-size:		100%;
}
.big
{ font-size:		150%;
  text-decoration:	none;
}
.cat
{ font:		        12pt arial; 
  font-weight:		700;
}
.standard
{ font-weight:		normal;
}
.white
{ color:			white;
}
.pink
{ color:			pink;
}
.menu
{ color:			#252525;
  font-weight:		bold;
  font-size:		100%;
}

}
div.topmenu_notselected
{
  padding:			7px;
}
.footer
{
  font-size:		60%;
  color:			white;
}
.lightsmall
{ color:			white;
  font-size:		80%;
}
.category_child
{
  font-weight:		normal;
}
.cart
{
  font-size:		90%;
  BORDER-BOTTOM:	0px solid;	
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		0px solid;	
  BORDER-TOP:		0px solid;
  margin:			0px;
  font-weight:		bold;
  color:			navy;
  background-color:  transparent;
}